

/* Page Layout */
.page {
        position: relative;
}

.main {
        margin: 0;
        padding: 0;
}


#rc2.cms-home .col-main, #rc2.cms-home .col-main .white, #rc2.cms-home .col-main .white .std {
        background: none;
        margin: 0;
        padding: 0;
        width: 400;
}

#rc2.cms-home .col-main {
	/* 716 */
        width: 400;
}


    /* right col */
    /* Teaser Startseite */
#rc2.cms-home .col-main .topicteaser .teaser-inner {
        /* image-ignore: true; */
        background: transparent url(../images/bg_col-main_33.png) bottom left no-repeat;
        float: left;
        height: 210px;
        position: relative;
	/* 231 */
        width: 400;
}

#rc2.cms-home .col-main .topicteaser .teaser-inner .teaser-content {
        color: #737373;
        font-size: 11px;
        margin: 0 auto;
        padding: 1px;
	/* 201 */
        width: 150px;
}

#rc2.cms-home .col-main .topicteaser .teaser-inner .teaser-content h2 {
        color: #d01619;
        font-size: 13px;
        font-weight: bold;
}

#rc2.cms-home .col-main .topicteaser .teaser-inner .teaser-content img {
        border: 1px solid #b5c7da;
        margin: 8px 0;
}

#rc2.cms-home .col-main .topicteaser .teaser-inner .teaser-content span {
        bottom: 15px;
        display: block;
        line-height: 14px;
        position: absolute;
}

#rc2.cms-home .col-main .topicteaser .teaser-inner .teaser-content a {
        /* image-ignore: true; */
        background: transparent url(../images/arrow_sml_lines.gif) 0 5px no-repeat;
        color: #366aa3;
        font-weight: bold;
        padding-left: 14px;
}

#rc2.cms-home .col-main .topicteaser .teaser-inner .teaser-content a.image-link {
        background: none;
        padding: 0;
}

.top-teaser-center {
        left: 10px;
        margin: 2px 0;
        position: relative;
}

.teaser-inner.centered {
        margin: 0 0 0 11px;
}

#rc2.cms-home .col-main .topicteaser .teaser-inner.last {
        float: right;
}

    /* Content Blocks (Background) */
#lc2.catalogsearch-result-index #search-no-result, #lc2.catalogsearch-result-index #catalogslider, #rc2.cms-home #top-offers, #lc2.catalog-category-view #catalogslider, #rc2 #catalogslider, #rc2 #account-confirmation, #rc2 #manufacturerslider, #rc2 #reduced-products, #rc2 #categories, #lc2.catalog-product-view #catalogslider {
        /* image-ignore: true; */
        border: none;
        color: #747474;
        margin: 2px 0 0 0;
        padding: 0 5px 10px;
	/* 716 */
        width: 550;
	}

#rc2.cms-home #top-offers {
        padding-bottom: 25px;
}

#rc2.cms-home #catalogslider .slideshow {
        margin-top: 0px;
}

#rc2 #manufacturerslider {
        clear: both;
}

    /* Product Slider */
#lc2.catalogsearch-result-index #catalogslider, #rc2.cms-home #catalogslider, #rc2.cms-home #reduced-products, #rc2.cms-home #categories {
        margin-bottom: 10px;
}

#rc2.cms-home #categories {
        padding-bottom: 10px;
}

#rc2.cms-home .topicteaser, #rc2.cms-home #reduced-products, #rc2.cms-home #reduced-products .background-pattern, #rc2.cms-home #categories, #rc2.cms-home #categories .background-pattern {
        clear: both;
        display: block;
        margin-bottom: 10px;
        overflow: hidden;
}

#rc2.cms-home #top-offers .background-pattern, #lc2.catalogsearch-result-index #catalogslider .background-pattern, #rc2.cms-home #catalogslider .background-pattern, #rc2.cms-home #manufacturerslider .background-pattern, #rc2.cms-home #reduced-products .background-pattern, #rc2.cms-home #categories .background-pattern {
        background: #fff;
        margin: 0 0 0 5px;
        padding: 2px 0 0 2px;
	/* 695 */
        width: 400;
        z-index: 5;
}

#rc2.cms-home #top-offers .background-pattern {
        padding-bottom: 10px;
}

#rc2.cms-home .topicteaser {
        padding: 0 0 0 5px;
        width: 400;
}

#lc2.catalog-category-view #catalogslider h4, #rc2 #top-offers h4, #lc2.catalogsearch-result-index #catalogslider h4, #rc2 #catalogslider h4, #rc2 #manufacturerslider h4, #rc2 #reduced-products h3, #rc2 #categories h3, #rc2 .home-description h4, #lc2.catalog-product-view #catalogslider h4 {
        color: #cf151a;
        font-size: 13px;
        margin: 0 0 10px 0;
}

#rc2 #top-offers h4.offer-header {
        margin: 0;
}

#lc2.catalogsearch-result-index #catalogslider .catalogslider-mask, #lc2.catalog-category-view #catalogslider .catalogslider-mask, #rc2 #catalogslider .catalogslider-mask, #rc2 #manufacturerslider .catalogslider-mask, #lc2.catalog-product-view #catalogslider .catalogslider-mask {
        display: block;
        float: left;
        padding: 0 0 0 10px;
        overflow: hidden;
        position: relative;
        width: 400;
}

#rc2.cms-home #catalogslider .catalogslider-mask {
        width: 400 !important;
}

#lc2.catalogsearch-result-index #catalogslider .back, #lc2.catalogsearch-result-index #catalogslider .next, #lc2.catalog-category-view #catalogslider .back, #lc2.catalog-category-view #catalogslider .next, #lc2.catalog-product-view #catalogslider .back, #lc2.catalog-product-view #catalogslider .next, #rc2 #catalogslider .next, #rc2 #catalogslider .back, #rc2 #manufacturerslider .next, #rc2 #manufacturerslider .back, #rc2 #reduced-products .next, #rc2 #reduced-products .back {
        float: left;
        margin-top: 1px;
        margin-left: 3px;
}

#lc2.catalogsearch-result-index #catalogslider .back a, #lc2.catalogsearch-result-index #catalogslider .next a, #lc2.catalog-category-view #catalogslider .back a, #lc2.catalog-category-view #catalogslider .next a, #lc2.catalog-product-view #catalogslider .back a, #lc2.catalog-product-view #catalogslider .next a, #rc2 #catalogslider .next a, #rc2 #catalogslider .back a, #rc2 #manufacturerslider .next a, #rc2 #manufacturerslider .back a, #rc2 #reduced-products .next a, #rc2 #reduced-products .back a {
        display: block;
        height: 17px;
        overflow: hidden;
        position: relative;
        text-indent: -999px;
        width: 22px;
}


.cms-home .catalogslider-mask ul.slider-products {
        height: 230px !important;
        height: 210px !important;
}

    /* Start Teaser (Slider) */
#rc2 #top-offers {
	display: block;
        position: relative;
}

#rc2 #top-offers .offer-title {
        height: 300px;
        position: absolute;
        right: 15px;
        bottom: 21px;
        width: 181px;
}

#rc2 #top-offers .offer-image {
        bottom: -9px;
        height: 300px;
        left: 10px;
        position: relative;
        width: 250px;
}

#rc2 #top-offers .offer-image a, #rc2 #top-offers .offer-image-fullsize a {
	left: 0;
	position: absolute;
	top: 0;
}

#rc2 #top-offers .offer-title .offer-title-tab {
        height: 58px;
        left: -38px;
	font-size: 11px;
        padding: 4px 0 0 42px;
        position: relative;
	text-align: left;
        width: 200px;
        z-index: 100;
}

#rc2 #top-offers .offer-title .active .price-box span {
        color: #fff !important;
}

#rc2 #top-offers .offer-title .offer-title-tab img {
        margin: 0 1px 0 0;
}

#rc2 #top-offers .offer-title .offer-title-tab.active {
        /* image-ignore: true; */
        background: transparent url(bg_teaser_tab.png) no-repeat;
}



